import Scene from "../../libs/new_tl/views/Scene";

export default class PlayScene extends Scene {
    

    async start(data?) {
    }

    initEvents() {
       
    }

    

    protected get skinKey() { return 'Play' }
}